section, footer, #menu {
    zoom: 120%;
}


h1, h2, h3, h4, h5, h6, p, table, span, label, svg, li, i {
    cursor: default;
}

::-webkit-scrollbar {
    width: 12px;
}

::-webkit-scrollbar-track {
    border-radius: 8px;
    background-color: #000;
    border: 1px solid #000;
    box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
}

::-webkit-scrollbar-thumb {
    border-radius: 8px;
    background-color: #6372ef;
}


::-moz-selection {
    background-color: transparent !important;

}

::selection {
    background-color: transparent !important;

}

*::-moz-selection, *::selection {
    background-color: transparent !important;
    background: transparent !important;
}

::selection {
    color: none !important;
}

::-moz-selection {
    color: none !important;
}



a, img, #logo {
    border: none;
    outline: none;
    -khtml-user-select: none;
    -o-user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: transparent;
}




.reviews svg {
    width: 18px;
    display: inline-block;
    fill: #6372ef;
}

.tick-svg {
    fill: #6372ef;
    width: 18px;
    height: auto;
    display: inline;
    margin-right: 5px;
}
.fill-blue {
    fill: #6372ef;
}

.about-icon {
    fill: #6372ef;
    width: 28px;
    height: auto;
    display: inline-block;
}

.small-svg-icon {
    fill:#6372ef;
    width: 18px;
    height: auto;
    display: inline;
    margin-right: 5px;
}
.icon-tabler {
    fill:#6372ef; 
}

.compliance svg {
    fill:#6372ef;
    width: 18px;
    height: auto;
    display: inline;
    margin-right: 5px;
}

.compliance ul li {
    margin-bottom: 10px;
}

.small-list-svg {
    width: 20px;
    height: auto;
    fill:#6372ef; 
    display: inline-block;
    margin-right: 5px;
}

.text-underline {
    text-decoration: underline;
}

.questions-and-answers {
    padding: 20px;
}

button *, a * {
    cursor: pointer;
}

@media (min-width: 1024px) {
    .lg\:py-40 {
        padding-top: 5rem;
    }
}